Re: [未解決] 1.0β1からβ2アップグレードで商品ページに警告

2011 年 4 月 15 日

ホーム フォーラム インストール [未解決] 1.0β1からβ2アップグレードで商品ページに警告 Re: [未解決] 1.0β1からβ2アップグレードで商品ページに警告

#61805

addsute
参加者

nanbuさん、ご回答いただきありがとうございます。

>1の方法で出ているエラーは、入力ミスの可能性が高いと思います。157行目を良く確認してみてください。

157行目をそのままペーストします。

<?php usces_assistance_item( $post->ID, __(‘An article concerned’, ‘usces’) ); ?>

「usc 〜 ) );」は、コミュニティーの説明をコピー&ペーストしています。

>2の方法は、テーマを作り直すということです。

これは、Welcartプラグインは削除しなくてもよいということでしょうか?